/*     745065 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/00_1_mo1693288809132141.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; }


.text__745065__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__745065__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/00_11693288809132141.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__745065__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     743485 : BLANK 컨텐츠      */
.blank__743485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__743485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__743485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__743485__ {height:40px}
}

/*     743495 : 첫 문단      */
.text__743495__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__743495__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__743495__  .title02 { font-size:24px;  padding-bottom:10px; text-align: center;}
.text__743495__ .sub-txt p { color:#7f7f7f }
.text__743495__ .pc {display:none;     text-align: center;}
.text__743495__ .mb {display:block;}

@media all and (min-width:1024px){
.text__743495__ p {font-size:24px}
.text__743495__ .title02 { font-size:40px; padding-bottom:20px;}
.text__743495__ .sub-txt p { font-size:22px; }
.text__743495__ .pc {display:block;}
.text__743495__ .mb {display:none;}
}

/*     743505 : BLANK 컨텐츠      */
.blank__743505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__743505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__743505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__743505__ {height:20px}
}

/*     743515 : 이미지      */
.img__743515__ {max-width:100%; text-align:center;}
.img__743515__ * {box-sizing:border-box}
.img__743515__ a {display:block;vertical-align:top}
.img__743515__ img {width:px;vertical-align:top}

/*     743725 : BLANK 컨텐츠      */
.blank__743725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__743725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__743725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__743725__ {height:40px}
}

/*     743445 : 한줄 텍스트      */
.text__721974__ { text-align:left; position:relative; padding:40px 0; }
.text__721974__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__721974__  .title02 { font-weight:700;  font-size:24px;}
.text__721974__  .title02 span {font-weight:400;}

.text__721974__ .wrap { display:flex; flex-wrap:wrap; align-items: center; justify-content: space-between; gap:10px; }

.text__721974__ .sun {  width:2px; height:30px; background:#000; margin:20px 0;  }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:20px; color:#967b35; font-weight:700; }

.text__721974__ .img-wrap { text-align:center; }

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__ { padding:100px 0;}
.text__721974__  .title01 { font-size:24px; }
.text__721974__  .title02 { font-size:40px;}
.text__721974__ p { font-size:20px; }

.text__721974__ .wrap {border:1px solid transparent; box-shadow:0px 0px 7px 0px rgba(104, 97, 91, 0.15); border-radius:14px; }
.text__721974__ .txt-wrap { padding-left:30px; }
.text__721974__ .img-wrap { height:400px; }
.text__721974__ .img-wrap img { border-radius:0 14px 14px 0; }
.text__721974__ .txt span { font-size:28px; color:#967b35 }
.text__721974__ .sun { height:90px; margin:15px 0; }

/*.text__721974__ .img-wrap { position:absolute; top:0; right:0; }*/

.pc { display:block; }
.mb { display:none; }
}

/*     743475 : 한줄 텍스트      */
.text__721975__ { text-align:left; position:relative; }
.text__721975__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__721975__  .title02 { font-weight:700;  font-size:24px;}
.text__721975__  .title02 span {font-weight:400;}

.text__721975__ .wrap { display:flex; flex-wrap:wrap; align-items: center; justify-content: space-between; gap:10px; }

.text__721975__ .sun {  width:2px; height:30px; background:#000; margin:20px 0;  }
.text__721975__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721975__ .txt:first-child { padding-top:10px; } 
.text__721975__ .txt span { font-size:20px; color:#967b35; font-weight:700; }

.text__721975__ .img-wrap { text-align:center; }

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){

.text__721975__  .title01 { font-size:24px; }
.text__721975__  .title02 { font-size:40px;}
.text__721975__ p { font-size:20px; }

.text__721975__ .wrap {border:1px solid transparent; box-shadow:0px 0px 7px 0px rgba(104, 97, 91, 0.15); border-radius:14px; flex-direction:row-reverse; }
.text__721975__ .txt-wrap { padding-right:30px; }
.text__721975__ .img-wrap { height:400px; }
.text__721975__ .img-wrap img { border-radius:14px 0 0 14px; }
.text__721975__ .txt span { font-size:28px; color:#967b35 }
.text__721975__ .sun { height:90px; margin:15px 0; }

/*.text__721975__ .img-wrap { position:absolute; top:0; right:0; }*/

.pc { display:block; }
.mb { display:none; }
}

/*     743615 : 한줄 텍스트      */
.text__721974__ { text-align:left; position:relative; padding:40px 0; }
.text__721974__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__721974__  .title02 { font-weight:700;  font-size:24px;}
.text__721974__  .title02 span {font-weight:400;}

.text__721974__ .wrap { display:flex; flex-wrap:wrap; align-items: center; justify-content: space-between; gap:10px; }

.text__721974__ .sun {  width:2px; height:30px; background:#000; margin:20px 0;  }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:20px; color:#967b35; font-weight:700; }

.text__721974__ .img-wrap { text-align:center; }

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__ { padding:100px 0;}
.text__721974__  .title01 { font-size:24px; }
.text__721974__  .title02 { font-size:40px;}
.text__721974__ p { font-size:20px; }

.text__721974__ .wrap {border:1px solid transparent; box-shadow:0px 0px 7px 0px rgba(104, 97, 91, 0.15); border-radius:14px; }
.text__721974__ .txt-wrap { padding-left:30px; }
.text__721974__ .img-wrap { height:400px; }
.text__721974__ .img-wrap img { border-radius:0 14px 14px 0; }
.text__721974__ .txt span { font-size:28px; color:#967b35 }
.text__721974__ .sun { height:90px; margin:15px 0; }

/*.text__721974__ .img-wrap { position:absolute; top:0; right:0; }*/

.pc { display:block; }
.mb { display:none; }
}

/*     747095 : BLANK 컨텐츠      */
.blank__747095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__747095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__747095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__747095__ {height:40px}
}

/*     747105 : 첫 문단      */
.text__747105__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__747105__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__747105__  .title02 { font-size:24px;}
.text__747105__ .pc {display:none;}
.text__747105__ .mb {display:block;}

@media all and (min-width:1024px){
.text__747105__ p {font-size:24px}
.text__747105__ .title02 { font-size:40px;}
.text__747105__ .pc {display:block;}
.text__747105__ .mb {display:none;}
}

/*     747115 : 시술과정      */
.text__747115__ { position: relative;}

.text__747115__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__747115__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__747115__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__747115__ .step-box li  h3 { color: #943e3d; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__747115__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__747115__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__747115__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__747115__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__747115__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__747115__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__747115__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__747115__ .step-box li  h3 { font-size: 24px; }
.text__747115__ .step-box li .top span {display: block;}
	.text__747115__ .step-box li .top span { margin: 10px auto 25px; }

	.text__747115__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__747115__ .step-box li span { font-size: 20px; }
.text__747115__ .step-box li .text-pc { display: block; }
.text__747115__ .step-box li .text-m { display: none; }

}

/*     747125 : BLANK 컨텐츠      */
.blank__747125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__747125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__747125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__747125__ {height:0px}
}

/*     747135 : BLANK 컨텐츠      */
.blank__747135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__747135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__747135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__747135__ {height:40px}
}

/*     757975 : 첫 문단      */
.text__757975__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__757975__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__757975__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__757975__ .sub-txt p { color:#7f7f7f }
.text__757975__ .pc {display:none;     text-align: center;}
.text__757975__ .mb {display:block;}

@media all and (min-width:1024px){
.text__757975__ p {font-size:24px}
.text__757975__ .title02 { font-size:40px; padding-bottom:20px;}
.text__757975__ .sub-txt p { font-size:22px; }
.text__757975__ .pc {display:block;}
.text__757975__ .mb {display:none;}
}

/*     757985 : BLANK 컨텐츠      */
.blank__757985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__757985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757985__ {height:20px}
}

/*     823655 : 한줄 텍스트      */
.text__823655__ {display:grid; gap:10px; grid-template-columns: 1fr 1fr; }
.text__823655__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__823655__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__823655__ .title {font-weight:700; color:#943e3d; padding-bottom:8px;}
.text__823655__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__823655__ .icon {margin:-35px auto 10px; }
.text__823655__ .pc{display:none;}
.text__823655__ .mb{display:block;}
@media all and (min-width:1024px){

.text__823655__ {display:flex; gap:20px;}
.text__823655__ p {font-size:20px}
.text__823655__ p.title { font-size:24px; }
.text__823655__ .mb{display:none;}
.text__823655__ .pc{display:block;}
}

/*     758005 : BLANK 컨텐츠      */
.blank__758005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__758005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__758005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__758005__ {height:40px}
}

